Bug 64894 - KDE Kicker segfault
KDE Kicker segfault
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2002-05-13 18:50 EDT by Warren Togami
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-01-03 05:26:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Warren Togami 2002-05-13 18:50:14 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.0.0+)

Description of problem:
Quite often if you click and drag the konsole icon from the kicker taskbar, drag
it up and away, then move the mouse pointer back above the konsole icon in
kicker, when you let go of the mouse button kicker segfaults.

Version-Release number of selected component (if applicable):
Red Hat 7.3 (Valhalla)

How reproducible:

Steps to Reproduce:
1. Click & drag konsole from Kicker, drag up and away from taskbar.
2. Without letting go, drag back to its original position above the kicker icon.
3. Let go.
Actual Results:  
Sometimes it causes kicker to segfault.

Expected Results:  
Should never cause kicker to segfault.
Comment 1 Warren Togami 2002-07-12 10:00:13 EDT
Still sometimes crashes in Limbo.
Comment 2 Warren Togami 2003-01-03 05:26:47 EST
Seems to be fixed in Phoebe beta.

Note You need to log in before you can comment on or make changes to this bug.